Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-9300

Make it possible to specify depenencies for pairs of libraries on Android deployment

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: Qt Creator 2.7.1
    • Fix Version/s: Qt Creator 2.7.2
    • Component/s: Android Support
    • Labels:
      None
    • Commits:
      35b96f2fc11bcc6d0b4bfb2b405c115fb0d6033e

      Description

      To make it possible to have dependencies like libQt5MultimediaQuick_p.so which is a requirement if your app uses both multimedia and quick, we need to have logic for this in the rules xml system.

        Attachments

          Issue Links

          For Gerrit Dashboard: QTCREATORBUG-9300
          # Subject Branch Project Status CR V

            Activity

              People

              Assignee:
              stromme Christian
              Reporter:
              esabraha Eskil Abrahamsen Blomfeldt
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes